0
votes
2answers
1k views

Repairing replaced OpenSSL installation

I previously replaced openssl on my centos box with openssl10, using something like these instructions: rpm -Uvh http://dl.iuscommunity.org/pub/ius/stable/CentOS/6/... ...
2
votes
4answers
145 views

Yum repo server as archive cache

Our software stack requires some specific versions of RPM packages. Unfortunately some of these packages become deprecated over time and get removed from their repos since their maintainers don't keep ...
1
vote
0answers
72 views

Bad RPM Signatures

I'm trying to set up a repo that contains both CentOS 6.4 and 5.9 packages. The machine itself is 6.4. I've created a GPG key and have been able to sign my 6.4 packages no problem. When I create them ...
2
votes
2answers
3k views

XenServer 6.2 Yum Repository

I installed a clean XenServer 6.2 from the ISOs provided here. I want to compile a driver against this system and need to install make and sources and so on. If I do yum install make I get ...
1
vote
3answers
206 views

What is the RedHat/CentOS equivalent of Ubuntu's “unstable -> testing -> stable” repo nomenclature?

I used to work in a Ubuntu environment. Machines would be pointed at one of three repos: unstable, testing, or stable. To quote the Ubuntu FAQ: The “stable” distribution contains the latest ...
0
votes
1answer
32 views

What is the RPMRepository

In several CentOS tutorials, they advise enabling the RPMRepository. I have some questions about this repository. It seems like it's a RedHat repository that CentOS uses as well, since it's based on ...
1
vote
1answer
1k views

FUSE >= 2.8.4 RPM for CentOS

Is there a known source for CentOS RPMs that provides FUSE version 2.8.4 or later? The latest I can find is 2.7.4 from EPEL.
1
vote
1answer
87 views

Installing `diction` on CentOS 4

I have a need for diction to be installed on my server, which is running CentOS 4. I can find it no problems for Fedora and Ubuntu (apt-get 'just worked'), but am having no luck under CentOS. Which ...
0
votes
2answers
893 views

installing wxGTK-devel on CentOS 5.4

I'm trying to install wxGTK-devel on CentOS and since it's not in the base repo I added RPMForge. But now I'm getting these broken dependencies. I don't want start tampering with separate rpms because ...